RubyGems Navigation menu

aws-sdk-rds 1.103.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.194.0 - September 27, 2023 (492 KB)
  2. 1.193.0 - September 05, 2023 (492 KB)
  3. 1.192.0 - August 24, 2023 (492 KB)
  4. 1.191.0 - August 22, 2023 (492 KB)
  5. 1.190.0 - August 21, 2023 (492 KB)
  6. 1.103.0 - October 08, 2020 (333 KB)
Show all versions (215 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.109.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b283a8ca5f431811534ef408e7022991ec9237bc96750dc46e0ee95f2f9c2285

Total downloads 83,309,399

For this version 413,986

License:

Apache-2.0

Required Ruby Version: >= 0

Links: